@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body { font-family: Jost !important; }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: Jost !important;
  /*font-weight: var(--cassiopeia-font-weight-headings,700);*/
}
/*#news {
  height: 40vh;
}*/


.wg-drop.country-selector .wgcurrent { border: none !important; }
.wg-drop.country-selector {
  background-color: transparent  !important; 
}
.wg-drop.country-selector ul {
  background: none !important;
  border: none !important;
  height: 300px !important;    
}
.wg-flags a img.wg-flag { height: 33px !important; width: 33px !important;}

.itemid-105 .container {
  width: 100%;
  max-width: 100%;
}
#contatti .sppb-container-inner {
  width: 70%;
  margin: 0 auto;
}
.bx-pager.bx-default-pager {
  display: none;
}
.sppb-addon-articles-carousel .bx-controls.bx-has-pager {
  /*  left: 80%;   */
}
.container.com-content-category-blog.blog {
  margin-top: 20px;
}
.com-content-article h1 {
  color: black;
  display: none;
}
.layout-blog .tags.list-inline {
  display: none;
}
.com-content-article__body {
  margin-top: 20px;
}
#mod-custom115 a {
  text-decoration: none;
}
#world .sppb-row-column {
  padding: 0;
}
#mod-custom124 .container { padding: 0; }
#mod-custom124 p { margin: 0; }
.item-133 .mod-menu__sub {
  padding-left: 70px;
}
.itemid-104 main.container .mod-breadcrumbs__wrapper  { display: none !important; }
.footer1 {
  text-align: center;
}
.itemid-104 h2 {
  font-size: 22px;
}
.itemid-104 .view-article .left.item-image, .itemid-104 .view-category .left.item-image { width: 60%; }
.mod-footer {
  margin: 0 auto;
}
.item-133 { border-top:1px solid; border-bottom:1px solid;  }
.view-article .left.item-image, .view-category .left.item-image {
  float: none;
  width: 35%;
  margin: 0 auto;
}
.item-133 .btn {
  margin-bottom: 2px;
}
.btn.small {
  padding: 3px 5px;
  margin: 5px 0;
}
.nav-item .btn, .menu a, .nav-item .mod-menu__heading {
  font-size: 3vh !important;
  text-transform: uppercase;
}
#mod-custom123 img {
  width: 14%;
    float:right; 
}
#mod-custom123 p { margin: 0; }
.sppb-articles-carousel-img {
  padding-top: 10px;
}
.view-category .article-info.text-muted { display: none; }
#news .bx-wrapper img, .sppb-articles-carousel-img, .sppb-articles-carousel-img a {height: 22vh; transition: transform 1s;}
#news .bx-wrapper img { object-fit: cover;
width: 100%;
border: 1px solid #181818;}
#news .bx-wrapper img:hover {transform: scale(1.06); transition: transform 0.06s;}
#news .sppb-column { height: auto !important; }
/*.menu a, .nav-item .mod-menu__heading { font-size: 3.5vh !important;}*/
.elenco.mappa.dx .sppb-addon-image-layout-content.sppb-text-alignment {
  padding: 0;
}
.elenco.mappa.dx .sppb-image-layout-title {
  margin: 0;
}
.view-article .article-info.text-muted { display: none; }
#mod-custom118 img {
  width: 18%;
}
#mod-custom118 {
  width: 430px;
}
.mod-sppagebuilder.info.sp-page-builder {
  margin: 0;
}
.sliderctfk .sppb-carousel-extended-item img {
  object-fit: cover;
}
.istruttore .sppb-addon-image-content .sppb-image-holder {
  
  background-size: contain;
  background-repeat: no-repeat;
}
.sppb-btn { text-decoration: none; }
/*.elenco.mappa .sppb-addon-image-layout-content.sppb-text-alignment {
  padding: 0;
  line-height: ;
}
*/
.sppb-addon.sppb-addon-text-block.testo {
  margin: 20px 0;
}
.elenco.mappa.dx .sppb-img-responsive.image-fit {
  width: 60%;
  height: 60%;
}


#sp-page-builder > .page-header {
  display: none;
}
/* .itemid-130 .menu-toggle, .itemid-130 .container-topbar,.itemid-130 .mod-breadcrumbs.breadcrumb.px-3.py-2 { display: none !important; } */

.calendarCell a {
  font-size: 25px;
}
.mod-breadcrumbs h1 {
  width: 100%;
  text-align: center;
}
.elenco .sppb-blocknumber-text {
  border-bottom: 1px solid #eee;
  line-height: 12px;
  padding-bottom: 7px;
}
.complesso-elenco .sppb-blocknumber-text {
border-bottom: 0; 	
	
}
.complesso-elenco .sppb-media-heading {
  margin: 0;
    margin-top: 0px;
}
.complesso-elenco .sppb-addon-wrapper  { margin: 0 !important; }
.numbers {
  color: white;
  font-size: 30px;
  font-weight: 800;
  background: #4269EB;
  width: fit-content;
  padding: 0 20px;
  border-radius: 9px;
}
.bx-wrapper img { border-radius:25px;}
/*#section-id-1666347338496 { height: 92vh !important; }*/
.position-sticky {
  position: absolute !important;
}
body.wrapper-fluid .site-grid { grid-gap: 0 !important;}
.brand-logo > img {
  max-width: 150px;
}
#submit0 {
  background: #4269EB;
  border: none;
  color: white;
  padding: 20px;
  border-radius: 3px;
  text-transform: uppercase;
}
.calendar {
  border: 0px solid !important;
}
.breadcrumb {
    display: inline-flex !important;
}
.breadcrumb-item.active, .breadcrumb {
  color: white !important;
}
.mod-breadcrumbs__wrapper {
  background:linear-gradient(0deg, rgba(12, 10, 15, 0.37), rgb(16, 10, 45)), url(https://www.itl.cat/pngfile/big/184-1849368_red-bull-kart-helm.jpg);
  background-size: auto, auto;
background-size: auto, auto;
background-size: cover;
padding: 15vh 0 5vh;
    text-align: center;
}
.sp-page-builder .page-content #section-id-1666347338496 { height: 84.3vh !important; } 
 .news-right h4 {
  text-decoration: none !important;
  line-height: 37px;
  font-size: 20px;
  font-weight: 400;
  margin: 10px 0;
     border-bottom: 1px solid #e6e6e6;
}
#mod-custom111 img {
  width: 64%;
    
}
#prox-gare .sppb-addon-content {
  display: flex;
}
#scuolakart {
  border-top: 4px solid #0047ee;
  overflow: hidden;
}
.sp-page-builder .page-content #banda-gialla {
  padding-bottom: 3vh;
  padding-top: 2vh;
}
.label-news {
    --background: #4269eb;
  padding: 6px 8px;
  position: relative;
  z-index: 0;
  background-color: #4269eb;
  color: white;
  font-weight: 100;
  font-size: 14px;
  line-height: 17px;
  text-transform: uppercase;
}
  .badge__triangle {
  display: block;
  height: 100%;
  left: 100%;
  position: absolute;
  top: 0;
  width: 47px;
  z-index: -1;
  border-style: solid;
  border-width: 30px 46px 0 0;
  border-color: var(--background) transparent transparent transparent;
  transform: translateX(-5px);
}
#sppb-addon-1666701684321 .sppb-articles-scroller-date-left-content, #sppb-addon-1666701684321 .sppb-articles-ticker-heading {
  -ms-flex: 0 0 15% !important;
  flex: 0 0 15% !important;
}
#btn-1666692722185 {
  text-decoration: none;
  cursor: pointer;
}
#prox-gare .btn {
  background: #2f2f2f;
  padding: 8px 10px;
  color: white;
  text-transform: uppercase;
  font-weight: 100;
  font-size: 10px;
}
      .badge__triangle--outer {
  z-index: -2;
  border-color: #FFD608 transparent transparent transparent;
  transform: translateX(1px);
}
.container-component > * + *, .container-component > :first-child, .container-sidebar-left > * + *, .container-sidebar-left > :first-child, .container-sidebar-right > * + *, .container-sidebar-right > :first-child {
  margin-top: 0;
}
.blue { background-color: #4269eb;}
.container-header {
  background-color: #151527ab;
  background-image: none;
  box-shadow: inset 0 5px 5px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  width: 100%;

}
.numeri .sppb-animated-number {
  font-size: 30px;
}
.numeri .sppb-animated-number-title {
  line-height: 45px;
  margin-left: 20px;
  text-transform: uppercase;
    font-weight: 200;
}
.header .grid-child {  max-width: 1320px !important; }
.nav-item a {
  font-family: Jost;
  text-transform: uppercase;
}
.container-header .mod-menu > li.active::after, .container-header .mod-menu > li:hover::after {
  
  top: 30px;
  opacity: 0.5;
  height: 1px;
}
#mod-custom111 p {
  color: white;
  font-family: Jost;
    margin: 0; 
 
  line-height: 27px;
}
.container-header .mod-menu { padding-left: 100px;}
.nav-item .btn {
  background-color: #ffd40d;
  color: black !important;
  font-weight: 600;
  padding: 3px 10px;
}
.mod-list li { line-height:30px; }
.box-icon .sppb-addon-content {
  display: flex;
}
.box-icon .sppb-addon-title {
  background: #333;
  color: white;
  border-radius: 3px;
  padding: 9px 10px;
}

.col-sm-3.text-right.hidden-xs.btn {
  background: black;
  color: white;
}
.box-gray a {
  color: white;
  font-size: 12px;
}
.box-gray {
    border-left: 1px solid;
/*  background-color: #f5f5f5;*/
  padding: 20px 20px 12px 20px;
  width: 75%;
  margin: 0 auto;
    margin-bottom: 0px;
}
.colonna-numeri .sppb-column-addons {
  display: flex;
}
.colonna-numeri .sppb-addon-wrapper {
  margin-right: 40px;
}
.footer {
  background-color: #222 !important;
  background-image: none !important;
  color: #fff;
  margin-top: 0em;
}
.vertical h3{
    float: right;
 writing-mode: vertical-rl;     
}
#news .sppb-articles-carousel-content {
  background: transparent !important;
  box-shadow: none !important;
}
#news .bx-wrapper { margin-bottom:0; /*overflow:hidden;  */}

.sppb-addon-articles-carousel .bx-controls.bx-has-pager { left: 90%; }
@media (max-width: 900px) {
    
    .gallery__overlay {
  opacity: 1 !important;
}
    
    #loghi .sppb-img-responsive {
  width: 40%;
  margin: 5% auto;
  display: block;
}
    #bar .sppb-addon-wrapper {
  width: 100%;
  margin: 20px 0;
}
    
   /* .grid-child.container-component {
  padding-left: 15px;
}*/
    #scuolakart .sppb-addon.sppb-addon-header {
  text-align: center;
}
    #mod-custom115 img {
  max-width: 70% !important;
}
    #mod-custom115 h1 {
  font-size: 10vh !important;
  line-height: 8vh !important;
}
    #mod-custom113 .center__text.glitch.is-glitching {
  font-size: 12vw;
}
    #banda-gialla .sppb-addon-content {
  line-height: normal !important;
}
    
   .vertical h3 {
  float: none;
  writing-mode: inherit;
  font-size: 36px !important;
  line-height: 30px !important;
  margin: 19px 0px 15px 15px !important;
}
    
}

.sv_table_row input {
  border: 1px solid #eee !important;
}
.sv_table_cell_name {
  display: table-cell;
  width: 40%; 
  padding-left: 10px;
}

.item-133 span { cursor: auto;}

#scuolakart {
    background-image: url("/images/2023/02/06/pista-chiaro.jpg") !important;
    
}
.sppb-carousel-extended-item img { object-fit: cover !important; }
.layout-blog.view-category .container {
  display: flex;
}
.view-article figure { margin-top: 20px !important; }
/* .sidebar.tag {
  width: 30%;
} */
.blog-items h2 { text-align: center; }
.blog-items h2 a {
  color: #2128bd;
  text-decoration: none;
  text-align: center;
    text-transform: lowercase;
}
.sidebar.tag li {
  list-style: none;
  background: #eeeeee8a;
  margin-bottom: 3px;
  padding: 10px;
  border-radius: 3px;
}
.sidebar.tag ul { padding: 0; }
.sidebar.tag a {
  color: black;
}
.list-group {
  border-radius: 0 !important;
  background: white;
}
.list-group-item { border: none !important; }
.com-tags__items #adminForm { display: none; background:none !important;  }



@media  screen and (max-width:767px) {
    body {
  overflow-x: hidden;
}
    .wg-flags a img.wg-flag { height:25px !important; }
.sppb-addon-table-main.bt tbody td::before, .sppb-addon-table-main.bt tfoot td::before, .sppb-addon-table-main.bt tfoot th::before { width: 10.5em !important;
font-size: 11px !important;}    
.sppb-addon-table-main td {
  font-size: 14px !important ;
}    
    #sppb-addon-1673427687134 .sppb-addon-table-main.bt tbody td::before, #sppb-addon-1673427687134 .sppb-addon-table-main.bt tbody td::before, #sppb-addon-1673427687134 .sppb-addon-table-main th {
  color: #333044 !important;
  background: transparent !important;
}
td[data-th=""]::before {
  content: attr(data-th) " " !important;
}
    
  #social  .sppb-icon.sppb-icon-hover-effect-zoom-in {
  margin: 0 auto;
  display: table;
}
    
    .box--2 .box__background {
  top: -23% !important;
  left: -12% !important;
  width: 128% !important;
  height: auto !important;
  font-size: 24px !important;
}
    .sp-page-builder .page-content #motel {
  background-size: cover;
  background-attachment: initial;
  
}
    .box__btn {

  padding: 3vw 4vw !important;
 
}
    .side {
  padding: 16vh 0 !important;
}
    .brand-logo > img {
  max-width: 85px;
}
    .breaking-news .br-article-list { left: 0; }
    #news { overflow: hidden; }
    
    #mod-custom123 {
  right: 35%;
  bottom: 27px;
}
    #mod-custom111 {
  width: 60%;
  top: 10px;
}
    .sv_table_row {
  display: block !important;
}
    .sv_table_cell_name {
  display: block !important;
  width: 100% !important;
  
}
    
    .sv_table_cell_name.prenotazione {
  padding: 0;
}
    #sv_codeblock_resource {
  margin-bottom: 20px;
        height: 50px; 
}
    #resource_udfs_div {
  margin: 0 !important; 
}
    .prenotazione span {
  font-weight: bold;
  font-size: 25px;
}
    #common_udfs_div {
  margin-top: 0 !important;}
    .sv_table_row.resources  {
  display: none;
}
    
    #sv_apptpro_request_mobile label {
  font-size: 16px;
}
}
@media  screen and (max-width:350px) {
    .item-133 .mod-menu__sub {
  padding-left: 17px;
}
    .nav-item .btn {
  
  font-weight: 600;
  padding: 0px 8px;
}
    .menu > ul > li {
  line-height: 4vh;
}

    
    
}
